body {
    background: black url(../img/blue_background.gif);
    font-family:arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
    margin-left:0;
    margin-top:18;
    margin-right:0;
    margin-bottom:18;
}		
.bodytext {
    text-align: justify;
}

.titlemain {
	position:relative;
    padding: 25px 0 25px 0;
    top: 12px;
    font-family:'Times New Roman', Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;
	color:#005288;
	font-size:20px;
}  	

.title {
	position:relative;
    padding: 25px 0 4px 0;
	top: 12px;
	font-weight:bold;
	color:#005288;
	font-size:17px;
}

.subtitle {
	position:relative;
    padding: 0 0 4px 0;
	top: 12px;
    font-family:'Times New Roman', Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;
	color:#005288;
	font-size:12px;
}

.imagetitle {
	text-align:center;
    font-family:Verdana, sans-serif;
	
	color:#ffffff;
	font-size:12px;
}

.tripdates {
	position:relative;
    padding: 0 0 4px 0;
	top: 12px;
	font-weight:bold;
	color:#005288;
	font-size:14px;
}

a {
	color:#F5E882;
}
a:hover {
	color:#005288;
}
a.menu1 {
	color:#ffffff;
	font-weight:bold;
    font-family:verdana;
	font-size:14px;
	text-decoration:none;
}
a.menu1:hover {
	color:#F5E882;
	font-weight:bold;
    font-family:verdana;
	font-size:12px;
	text-decoration:none;
}
a.menu2 {
	color:#000000;
    font-family:arial;
	font-size:12px;
	text-decoration:underline;
}
a.menu2:hover {
	color:red;
    font-family:arial;
	font-size:12px;

	text-decoration:none;
}
a.menu3 {
	Color:red;
    font-family:arial;
	font-size:16px;
	text-decoration:underline;
}
a.menu3:hover {
	color:blue;
    font-family:arial;
	font-size:16px;
	text-decoration:underline;
}
}
a.menu4 {
	color:#000;
    font-family:arial;
	font-size:20px;
    font-weight:bold;
	color:#005288;
	text-decoration:none;
}
a.menu4:hover {
	color:#FF0000;
    font-family:arial;
	font-size:20px;
	text-decoration:none;
}

a.menu5 {
    font-family:arial;
	font-size:14px;
    color:#005288;
    font-weight:bold;
    text-align: left;
	text-decoration:underline;
}

a.menu5:hover {
    font-family:arial;
	font-size:14px;
    color:#cc0000;
	text-decoration:none;
}

.copyright {
	color:#000000;
	font-size:12px;
    text-align:center;
}
  
table th {
    background-color: #005288;
    font-family:Arial, Helvetica, Verdana, sans-serif;
    font-variant: small-caps;
    font-size:12px;
    height: 20px;
	color:#fff;
}	
table td {
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:14px;
    font-weight:500;
	color:#333;
}	
table.header  {
     width:831px;
     border-collapse: collapse;
     background:#FFFFFF;
}
td.option1 { 
     background: url(../img/head_bg1.gif);
     text-align:center;
     font-size: 11px;
     font-weight: 200; 
     font-family: ARIAL,SANS-SERIF;
    }
td.option2 { 
     background: black url(../img/head_bg2.gif);
     height:32px;
     text-align:center;
     font-size: 10px;
     font-weight: 200; 
     font-family: ARIAL,SANS-SERIF;
    } 
td.option3 { 
     background: black url(../img/head_bg3.gif);
     text-align:center;
     font-size: 10px;
     font-weight: 200; 
     font-family: ARIAL,SANS-SERIF;
    }   
td.option4 { 
     background: black url(../img/foot_bg.gif);
     text-align:center;
     font-size: 10px;
     font-weight: 200; 
     font-family: ARIAL,SANS-SERIF;
    }  
table.container {
     width:831px;
     border-collapse: collapse;
     border: 0;
     background:#FFFFFF;
    }
table.tours {
     font-family: Verdana;
     font-weight: normal;
     font-size: 11px;
     color: #404040;
     
     background-color: #ffffff;
     border: 1px #6699CC solid;
     border-collapse: collapse;
     border-spacing: 0px;
    }
tr.color2 { 
     background-color: #CEE0EC;
    }
hr {
	color: #5191CD;
    width:100%;
	background-color: #5191CD;
	height: 3px;
	border: 0px;
	margin-bottom: 20px;
    text-align:center;
}
.outset {
	background-color: #5191CD; 
	border-color: #5191CD; 
	border-style: outset;
	border-width: 3px;
}
.inset {
	background-color: #005288; 
	border-color: #005288; 
	border-style: inset;
	border-width: 3px;
}

ul {
	margin-top:0px;
    margin-bottom:0px;
}

li {
	margin-top:0px;
    margin-bottom:15px;
}

#dd {
  margin-left: 3%;
  padding: 0 0 3px 0;
}
#dd li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  font: bold 11px arial;
}
#dd li a.menu {
  display: block;
  text-align: center;
  background: #003366;
  padding: 0 0;
  margin: 1px 0 1px 0;
  font-size:10px;
  color: #FFF;
  width: 130px;
  text-decoration: none;
}
#dd li a.menu:hover {
  background: #49A3FF;
}
.submenu {
  background: #F8F0AA;
  border: 1px solid #5970B2;
  width: 400px;
  visibility: hidden;
  position: absolute;
  z-index: 3;
}
.submenu a {
  display: block;
  text-align: left;
  margin: 3px 0 3px 3px;
  font-size: 8pt;
  font-family:Verdana, Helvetica, sans-serif;;
  font-weight: bold;
  text-decoration: none;
  border-bottom: #C3C2BD 1px solid;
  color: #2875DE;
}
.submenu a:hover {
  background: #49A3FF;
  color: #FFF;
}